Mercury API
Gen2..::.Target Enumeration
Namespaces ► ThingMagic ► Gen2 ► Gen2..::.Target
Gen2 target settings. Includes standard A(0) and B(1), as well as ThingMagic reader values of A-then-B, and B-then-A
Declaration Syntax

C# | Visual Basic | Visual C++

    public enum Target

    Public Enumeration Target

    public enum class Target

Members

Member | Description
--- | ---
A | Search for tags in State A
B | Search for tags in State B
AB | Search for tags in State A, then switch to B
BA | Search for tags in State B, then switch to A

Assembly: MercuryAPI (Module: MercuryAPI) Version: 1.29.4.34 (1.29.4.34)